» Ubuntu » 套件

Error

two or more packages specified (pong2 oneiric)